Error

two or more packages specified (libmailcommon4 libsane-extras)